function JudgmentTransformCommand(self,params)
	local y = 0
	if params.bCentered then
		if params.bReverse then
			y = 100
		else
			y = -170
		end
	end
	self:x(0)
	self:y(y)
end

function ComboTransformCommand(self)
	self:visible(false)
end

--from def copypaste
--no license, no credit needed, copypaste as you like:
function SetGradeReverse()
	local t = {
		Name = "GradeReverse";
		LayoutType = "ShowAllInRow";
		SelectType = "SelectOne";
		OneChoiceForAllPlayers = true;
		ExportOnChange = false;
		--las selecciones de la lista de opciones.
		--Se pueden obtener mediante una funcion que
		--regrese una tabla (arreglo) con las selecciones
		Choices = {
			THEME:GetString("OptionNames","Off"),
			THEME:GetString("OptionNames","On")
		};
		--load selections es la configuracion inicial de las opciones
		LoadSelections = function(self, list, pn)
			setenv("GradeReverse",false)
			list[1] = true
		end;
		--save selections es cuando selecciones una de las opciones
		SaveSelections = function(self, list, pn)
			local bool
			if list[1] then
				bool = false
			else
				bool = true
			end
			setenv("GradeReverse",bool) --el resultado: GradeReverse =D
		end;
	}
	setmetatable( t, t )
	return t
end
